Ionic-native issue


#1

showing an error
Cannot find module “ionic-native”